@charset "utf-8";

div.linkListB01 {
    width: 740px;
	text-align: left;
    margin: 0;
    padding: 0;
}


div.linkListB01 ul.list:after {
    clear: both;
    content: "";
    /*display: block;*/
    /*padding: 0 5px;*/
}

div.linkListB01 ul.list li {
    float: left;
    margin-right: 5px;
    text-align: left;
    width: 160px;
}

ol, ul {
    list-style: none outside none;
}

#io_note {
    background: url("/shared/img/note_bg_en.gif") no-repeat scroll left top #E7E3E7;
    font-size: 10px;
    line-height: 1.5em;
    margin-bottom: 30px;
    padding: 25px 10px 10px;
}


#ct_cs .s_table_my {
    max-width: 360px;
}


#io_select th, #io_select td {
    font-size: 9px;
}


div#columnArea div#mainColumn div#localArea01 {
    float: left;
    width: 182px;
    margin: 0;
    padding: 0;
	text-align: left;
	/*color: #4A4A4A;*/
	word-wrap: break-word;
	line-height: 1.3;
}




ul {
padding: 0;
margin: 0;
}

li {
margin: 0;
padding: 0;
list-style-position:outside;
}


ul#localNavi {
    margin-bottom: 18px;
    width: 182px;
    margin: 0;
    padding: 0;
	font-family: Arial,Helvetica,sans-serif;
	line-height: 1.3;
}

ul#localNavi li#current1 {
    background: url("bg_localnavi_title.gif") no-repeat scroll 0 0 #A7A7A7;
    display: block;
    font-weight: bold;
	width: 182px;
	font-size: 0.8em;
}


/*
ul#localNavi li a {
    border-bottom: 1px solid #DFDFDF;
    display: block;
    font-weight: normal;
    padding: 5px 0;
    width: 182px;
}
*/

ul#localNavi li#current1 a {
    border-bottom: 1px solid #BDBDBD;
    display: block;
    padding: 5px 0;
    width: 182px;
}


ul#localNavi li#current1 a span {
    background: url("arrow_right_localnavi01.gif") no-repeat scroll 4px 5px transparent;
    display: block;
    padding-left: 16px;
	font-weight: bold;
	text-decoration: none;
	/*color: #3A5E87;*/
	color:#899EB7;
}


ul#localNavi li#current1 ul#localNavi2 li a {
    border-bottom: 1px solid #DFDFDF;
    display: block;
    font-weight: normal;
    padding: 5px 0;
    width: 182px;
	text-decoration: none;
}




ul#localNavi li#current1 ul#localNavi2 {
    background: url("bg_localnavi02.gif") repeat-y scroll 0 0 #FFFFFF;
    font-weight: normal;
    width: 182px;
}


ul#localNavi li#current1.on > a, ul#localNavi li#current1 ul#localNavi2 li.on, ul#localNavi li#current1 ul#localNavi2 li#current2 ul#localNavi3 li.on {
    background: none repeat scroll 0 0 #3A5E87;
}


ul#localNavi li#current1 ul#localNavi2 li {
    background: url("bg_localnavi02.gif") repeat-y scroll 0 0 transparent;
    display: block;
    vertical-align: top;
    width: 182px;
}

ul#localNavi li#current1 ul#localNavi2 li a span {
    background: url("arrow_right.gif") no-repeat scroll 4px 5px transparent;
    display: block;
    padding-left: 16px;
	font-weight: normal;
	color: #899EB7;
}


ul#localNavi li#current1 ul#localNavi2 li.on span {
    display: block;
    padding-left: 16px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	padding: 5px 0 5px 16px;
}


/* ------------------ footer area CSS  ------------------------------  */

div#footerArea p {
    margin-bottom: 0;
}
div#footerArea {
    background: none repeat scroll 0 0 #BDBDBD;
    clear: both;
    width: 990px;
}
div#footerArea div#footer {
    color: #FFFFFF;
    font-size: 0.89em;
    line-height: 23px;
    padding: 1px 14px;
    background: none repeat scroll 0 0 #BDBDBD;
    clear: both;
    width: 990px;
	
}
div#footerArea div#footer address {
    float: left;
    font-style: normal;
}
div#footerArea div#footer ul {
    float: right;
}
div#footerArea div#footer ul li {
    background: url("bg_pipeline.gif") no-repeat scroll 100% 50% transparent;
    display: inline;
    margin-right: 10px;
    padding-right: 11px;
}
div#footerArea div#footer ul li.last {
    background: none repeat scroll 0 0 transparent;
    margin: 0;
    padding: 0;
}
div#footerArea div#footer ul li a {
    color: #FFFFFF;
    text-decoration: underline;
}
div#footerArea div#footer ul li a:hover {
    text-decoration: none;
}
div#footerArea div#footer:after {
    clear: both;
    content: "";
    display: block;
}


/* ------------------ Global Navi  ------------------------------  */

div#headerArea ul#gNavi {
    clear: both;
    position: absolute;
    top: 61px;
}
#gNavi {
    display: block;
    margin: 0;
    padding: 0;
    position: relative;
}
#gNavi li {
    display: block;
    float: left;
    list-style: none outside none;
    margin: 0 12px 0 0;
    padding: 0;
    position: relative;
}
#gNavi a {
    display: block;
}
#gNavi ul {
    display: none;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
}
#gNavi ul li {
    float: none;
    margin-right: 0;
}
#gNavi ul ul {
    top: 0;
}
#gNavi ul {
    top: 30px;
    width: 200px;
}
#gNavi ul ul {
    left: 200px;
}
#gNavi {
    background-color: #FFFFFF;
    height: 30px;
}
#gNavi *:hover {
}
#gNavi ul a {
    color: #FFFFFF;
    line-height: 1;
    margin: 0;
    padding: 6px;
    text-decoration: none;
}
#gNavi li.hover a {
    background-color: #626262;
}
#gNavi ul li a {
    background-color: #626262;
}
#gNavi ul a.hover {
    background-color: #644196;
    text-decoration: underline;
}
#gNavi ul li a {
    border-bottom: 1px solid #FFFFFF;
    border-right: medium none;
    opacity: 0.9;
}
#gNavi ul li a {
    background: url("/common/images/common/arrow_right_w.gif") no-repeat scroll 6px 50% transparent;
    padding-left: 20px;
}
#gNavi ul li.new a {
    background-image: url("/common/images/common/icon_new_window_w.gif");
}
